<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Swamp Thing: New Roots</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Swamp-Thing-New-Roots-1/digital-comic/857603</Web>
  <Summary>The Sunderland Corporation has a new plan to trap and exploit Swamp Thing. With enemies surrounding him, who can Swamp Thing trust?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB857603]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
